Hello,

Not sure if this has been asked before (searched the forum but nothing relevant turned out) but with ZCS 6.0 in Beta what is the status of Perl 5.10 support.
I know 5.x didn't support and looking at the platforms for 6.x the outlook is any better. (and looking at the installer requirements state perl 5.8.7)
So I'm hoping that someone more familiar with Zimbra internals can shed some light on this matter.

Regards,
Alex.